%setup_docs_module install_office_server ru

Name: %packagename
Version: 4.1
Release: alt4.M41.1

Summary: ALT Linux Office Server Installation Guide
Summary(ru_RU.UTF-8): Руководство по установке ALT Linux Office Server
License: %fdl

Buildarch: noarch
Requires: docs-utils
BuildRequires(pre): rpm-build-docs-experimental >= 0.3
BuildRequires(pre): rpm-build-licenses >= 0.6

Source: %name-%version.tar

%description
ALT Linux Office Server Installation Guide.

%description -l ru_RU.UTF-8
Руководство по установке ALT Linux Office Server.

%prep
%setup

%build
%docs_module_build "m-k" "index.m-k"

%install
%docs_module_install

%post
%docs_module_postin

%postun
%docs_module_postun

%files
%docs_module_files

%changelog
* Sat Jan 31 2009 Artem Zolochevskiy <azol@altlinux.ru> 4.1-alt4.M41.1
- build for 4.1 branch (4.1-alt5)

* Sat Jan 31 2009 Artem Zolochevskiy <azol@altlinux.ru> 4.1-alt5
- add note about bios boot priority setting

* Thu Jan 29 2009 Artem Zolochevskiy <azol@altlinux.ru> 4.1-alt4
- edit hd space requirements for manual partitioning

* Fri Jan 23 2009 Artem Zolochevskiy <azol@altlinux.ru> 4.1-alt3
- remove user / add ldap screenshot
- add "install on raid" link
- remove user step / add ldap step

* Thu Nov 20 2008 Artem Zolochevskiy <azol@altlinux.ru> 4.1-alt1
- initial build for Sisyphus

